@charset "UTF-8";
.content-box {
	-webkit-box-sizing: content-box;
	-o-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	box-sizing: content-box
}
.border-box {
	-webkit-box-sizing: border-box;
	-o-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box
}
.filter-invert {
	-webkit-filter: invert(1)
}
.flex {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex
}
.flex-wrap {
	box-lines: multiple;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}
.flex-direction-column {
	-webkit-box-orient: vertical;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column
}
.flex-pack-center {
	-webkit-box-pack: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center
}
.flex-align-center {
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}
.flex-pack-justify {
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.flex-1 {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-ms-flex: 1;
	flex: 1
}
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden
}
.clearfix {
	display: block
}
.clear {
	clear: both
}
body {
	font-family: "宋体";
	margin: 0;
	padding: 0;
	color: #333;
	background-color: #195a8f
}
span, p, a, ul, li, h1, h2, h5, i, em {
	margin: 0;
	padding: 0
}
input {
	outline: 0
}
a:hover {
	text-decoration: none
}
li {
	list-style: none
}
.fl {
	float: left
}
.fr {
	float: right
}
.view {
	width: 1002px;
	margin: 0 auto;
	background-color: #fff
}
.top {
	width: 1002px;
	height: 210px
}
.dh_nav {
	width: 1002px;
	height: 43px;
	background: url(http://www.jycyy.com/jscss/nav_bg.jpg) repeat-x
}
.dh_nav ul li {
	width: 143px;
	height: 43px;
	position: relative;
	display: block;
	float: left;
	z-index: 999
}
.dh_nav ul li a {
	display: block;
	width: 143px;
	height: 43px;
	line-height: 43px;
	text-align: center;
	font-family: "Microsoft YaHei";
	color: #fff;
	text-decoration: none
}
.dh_nav ul li.jgbg {
	background: url(http://www.jycyy.com/jscss/nav_jg.jpg) no-repeat
}
.dh_nav ul li .subnav {
	display: none;
	margin-top: -2px
}
.dh_nav ul li .subnav li {
	width: 148px;
	height: 30px;
	font-size: 12px;
	background-color: #006cc1
}
.dh_nav ul li .subnav li.text_u {
	border-bottom: 1px dashed #3d9dea;
*border-bottom:1px solid #3d9dea
}
.dh_nav ul li .subnav li a {
	color: #fff;
	line-height: 30px
}
.dh_nav ul li .subnav li:hover {
	background-color: #218fe7
}
.tip_box {
	position: relative;
	width: 962px;
	height: 30px;
	margin: 10px auto;
	background-color: #fbfbfc;
	border: 1px solid #e9e8e9;
	z-index: 1
}
.tip_box .tip_title {
	position: absolute;
	left: -3px;
	top: 5px
}
.tip_box .tip_con {
	width: 210px;
	height: 30px;
	font-size: 12px;
	color: #333;
	line-height: 30px;
	padding-left: 30px
}
.tip_box .tip_con iframe {
	padding-top: 5px
}
.tip_box .time {
	margin-left: 75px;
	background: url(http://www.jycyy.com/jscss/tips_ico2.png) 7px no-repeat
}
.tip_box .weather {
	background: url(http://www.jycyy.com/jscss/tips_ico3.png) 6px no-repeat
}
.tip_box .login {
	width: 20px;
	height: 22px;
	margin: 4px 10px 0 0;
}
.tip_box .login a {
	border: 0
}
.tip_box .login a img {
	border: 0
}
.hx {
	height: 3px;
	background: #0096e0
}
.box_news {
	height: 217px;
	background: url(http://www.jycyy.com/jscss/newsbg.jpg) repeat-x;
	font-size:12px;
	padding: 10px 20px
}
.box_news .newsimg {
	width: 302px;
	height: 210px;
	margin-right: 10px
}
.box_news .newsimg .slideBox {
	width: 302px;
	height: 210px;
	overflow: hidden;
	position: relative
}
.box_news .newsimg .slideBox .hd {
	height: 10px;
	overflow: hidden;
	position: absolute;
	right: 8px;
	bottom: 40px;
	z-index: 1
}
.box_news .newsimg .slideBox .hd li {
	float: left;
	margin-right: 4px;
	width: 10px;
	height: 10px;
	-webkit-border-radius: 10px;
	-o-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	border-radius: 10px;
	background: #ccc;
	cursor: pointer
}
.box_news .newsimg .slideBox .hd li.on {
	background: #0096e0
}
.box_news .newsimg .slideBox .bd {
	position: relative;
	height: 100%;
	z-index: 0
}
.box_news .newsimg .slideBox .bd li {
	zoom: 1;
	vertical-align: middle
}
.box_news .newsimg .slideBox .bd li img {
	width: 290px;
	height: 170px;
	padding: 5px;
	border: 1px solid #e9e8e9
}
.box_news .newsimg .slideBox .bd li span {
	display: block;
	width: 302px;
	height: 20px;
	line-height: 20px;
	border-bottom: 1px dotted #ccc
}
.box_news .newsimg .slideBox .bd li span a {
	display: block;
	width: 200px;
	float: left;
	font-size: 12px;
	text-decoration: none;
	color: #333;
	background: url(http://www.jycyy.com/jscss/jtico1.png) 0 7px no-repeat;
	padding-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.box_news .newsimg .slideBox .bd li span em {
	float: right;
	font-style: normal;
	font-size: 12px;
	color: #333
}
.box_news .text_news {
	width: 315px
}
.box_news .text_news .news_title {
	width: 315px;
	height: 36px
}
.box_news .text_news .news_title a {
	font-size: 12px;
	color: #39c;
	float: right;
	text-decoration: none;
	line-height: 36px;
	padding-right: 8px
}
.box_news .text_news .n_bg1 {
	background: url(http://www.jycyy.com/jscss/title1.png) no-repeat
}
.box_news .text_news .n_bg2 {
	background: url(http://www.jycyy.com/jscss/title2.png) no-repeat
}
.news_con {
	width: 300px;
	margin-left: 14px;
	border-left: 1px solid #dbdbdb;
	margin-top: 10px;
	line-height:1.8;
}
.news_con img{float:left; margin-right:5px;margin-top:5px;}
.news_con ul {
	width: 288px;
	margin-left: 12px
}
.news_con ul li {
	width: 288px;
	height: 26px;
	border-bottom: 1px dotted #ccc;
	background: url(http://www.jycyy.com/jscss/jtico1.png) 0 11px no-repeat
}
.news_con ul li a {
	font-size: 12px;
	color: #333;
	text-decoration: none;
	line-height: 26px
}
.news_con ul li a span {
	float: left;
	width: 185px;
	padding-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.news_con ul li a span:hover {
	text-decoration: underline
}
.news_con ul li a em {
	font-style: normal;
	float: right
}
.n_x {
	border-left: none;
	margin-left: 8px;
	margin-bottom: 10px
}
.box2 {
	width: 962px;
	margin: 10px auto;
	background-color: #fff;
	font-size:12px;
	overflow: hidden
}
.box2 .box2_list_w {
	width: 329px;
	border: 1px solid #dbdbdb
}
.box2 .box2_list_w .box2_title2 {
	width: 330px;
	height: 29px;
	background: url(http://www.jycyy.com/jscss/title3.png) no-repeat
}
.box2 .box2_list_w .box2_title2 span {
	display: block;
	float: left;
	width: 110px;
	font-size: 14px;
	color: #1c629d;
	font-family: "Microsoft YaHei";
	padding-left: 25px;
	line-height: 29px;
	font-weight: 700
}
.box2 .box2_list_w .box2_title2 a {
	font-size: 12px;
	color: #fff;
	float: right;
	text-decoration: none;
	line-height: 26px;
	padding-right: 8px
}
.box2 .box2_list {
	width: 312px;
	border: 1px solid #dbdbdb
}
.box2 .box2_list .box2_title {
	width: 312px;
	height: 26px;
	border-bottom: 1px solid #dbdbdb;
	background: url(http://www.jycyy.com/jscss/tbg1.jpg) repeat-x
}
.box2 .box2_list .box2_title span {
	display: block;
	float: left;
	width: 100px;
	height: 26px;
	background: url(http://www.jycyy.com/jscss/bq1.png) 10px no-repeat;
	font-size: 14px;
	color: #1c629d;
	font-family: "Microsoft YaHei";
	padding-left: 24px;
	line-height: 26px
}
.box2 .box2_list .box2_title a {
	font-size: 12px;
	color: #39c;
	float: right;
	text-decoration: none;
	line-height: 26px;
	padding-right: 8px
}
.box2_con {
	width: 310px;
	line-height:1.8
}
.box2_con ul {
	width: 288px;
	margin-left: 12px;
	margin-bottom: 12px
}
.box2_con ul li {
	width: 288px;
	height: 26px;
	border-bottom: 1px dotted #ccc;
	background: url(http://www.jycyy.com/jscss/jtico2.png) 0 11px no-repeat
}
.box2_con ul li a {
	height: 26px;
	font-size: 12px;
	color: #333;
	text-decoration: none;
	line-height: 26px
}
.box2_con ul li a span.gs_name {
	display: block;
	float: left;
	width: 170px;
	padding-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.box2_con ul li a span.gs_zhw {
	display: block;
	float: right;
	width: 100px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.box2_con ul li a span.gs_zhw em {
	font-style: normal;
	color: red;
	font-size: 12px
}
.box2_con ul li a span.zc_text {
	display: block;
	width: 270px;
	padding-left: 10px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.box2_con ul li a span:hover {
	text-decoration: underline
}
.box2_con video {
	width: 298px;
	height: 144px;
	margin-left: 7px
}
.mgl {
	margin-left: 10px
}
.yq_images {
	width: 960px;
	height: 124px;
	border: 1px solid #dbdbdb;
	margin: 0 auto
}
.yq_images .yq_title {
	width: 14px;
	height: 118px;
	margin: 3px;
	background-color: #3488d1;
	padding: 0 8px;
	float: left;
	overflow: hidden
}
.yq_images .yq_title span {
	display: block;
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #fff;
	line-height: 18px;
	margin-top: 20px
}
.yq_images .img_bd {
	padding: 7px;
	float: left
}
.yq_images .img_bd ul {
	overflow: hidden;
	zoom: 1
}
.yq_images .img_bd ul li {
	margin: 0 8px;
	float: left;
	_display: inline;
	overflow: hidden;
	text-align: center
}
.yq_images .img_bd ul li .pic {
	text-align: center
}
.yq_images .img_bd ul li .pic img {
	width: 158px;
	height: 105px;
	display: block;
	padding: 2px;
	border: 1px solid #ccc
}
.yq_images .img_bd ul li .pic a:hover img {
	border-color: #3488d1
}
.yq_images2 {
	width: 960px;
	height: 100px;
	border: 1px solid #dbdbdb;
	margin: 0 auto
}
.yq_images2 .yq_title2 {
	width: 14px;
	height: 66px;
	margin: 3px;
	background-color: #3488d1;
	padding: 0 8px;
	float: left;
	overflow: hidden
}
.yq_images2 .yq_title2 span {
	display: block;
	font-family: "Microsoft YaHei";
	font-size: 14px;
	color: #fff;
	line-height: 14px;
	margin-top: 3px
}
.yq_images2 .yq_link {
	width: 900px;
	float: left;
	margin-left: 10px
}
.yq_images2 .yq_link a {
	display: block;
	font-size: 12px;
	color: #333;
	float: left;
	margin: 14px 10px 0
}
.service {
	width: 278px;
	border: 1px solid #dbdbdb
}
.service .s_top {
	width: 270px;
	height: 68px;
	margin: 4px
}
.service .s_list {
	width: 270px;
	height: 54px;
	margin-bottom: 10px;
	margin-left: 4px
}
.service .s_list img {
	border: 0
}
.box2_r {
	width: 672px;
	margin-left: 10px
}
.box2_r .box2_t {
	width: 672px
}
.box2_r .box2_b {
	width: 672px;
	height: 138px;
	margin-top: 10px
}
.yq_images2 {
	width: 962px;
	height: 72px;
	margin: 0 auto;
	margin-top: 10px
}
.b_nav {
	width: 1002px;
	height: 30px;
	background: url(http://www.jycyy.com/jscss/nav_jg2.jpg) repeat-x;
	position: relative;
	text-align: center;
	margin-top: 10px
}
.b_nav ul li {
	display: inline-block;
*display:inline;
	zoom: 1;
	font-size: 12px;
	color: #fff;
	line-height: 30px
}
.b_nav ul li a {
	color: #fff;
	text-decoration: none
}
.b_nav ul li a:hover {
	text-decoration: underline
}
.b_nav ul li.b_nav_w {
	width: 60px;
	margin: 0 5px
}
.bq {
	width: 1002px;
	text-align: center;
	font-size: 12px;
	color: #333;
	line-height: 24px;
	padding: 10px 0
}
.box_list {
	width: 962px;
	margin: 10px auto
}
.box_list .list_left {
	width: 240px;
	background: url(http://www.jycyy.com/jscss/list_bg.jpg) #e2edf7 no-repeat;
	padding-top: 160px;
	text-align: center;
	padding-bottom: 15px
}
.box_list .list_left span {
	font-size: 20px;
	font-family: "Microsoft YaHei";
	color: #0c3463
}
.box_list .list_left .list_bottom {
	width: 180px;
	padding: 10px 10px 20px;
	background: #fff;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	margin: 10px auto
}
.box_list .list_left .list_bottom ul li {
	width: 180px;
	height: 32px;
	line-height: 32px;
	background: url(http://www.jycyy.com/jscss/jtico3.png) 24px 13px no-repeat;
	border-bottom: 1px dashed #ccc
}
.box_list .list_left .list_bottom ul li a {
	font-size: 14px;
	color: #333;
	text-decoration: none;
	text-align: left
}
.box_list .list_left .list_bottom ul li a:hover {
	text-decoration: underline
}
.box_list .list_right {
	width: 712px
}
.box_list .list_right .list_right_top {
	width: 712px;
	height: 29px;
	background: url(http://www.jycyy.com/jscss/list_title.jpg) no-repeat
}
.box_list .list_right .list_right_top span {
	display: block;
	width: 140px;
	text-align: center;
	color: #fff;
	font-size: 14px;
	line-height: 32px;
	font-weight: 700
}
.box_list .list_right .list_right_con {
	width: 712px;
	background: url(http://www.jycyy.com/jscss/list_bg2.jpg) repeat-x
}
.box_list .list_right .list_right_con ul {
	width: 688px;
	margin: 0 auto;
	margin-bottom: 30px
}
.box_list .list_right .list_right_con ul li {
	width: 688px;
	height: 42px;
	border-bottom: 1px dashed #ccc;
	line-height: 42px;
	font-size: 14px;
	background: url(http://www.jycyy.com/jscss/jtico4.png) 0 15px no-repeat
}
.box_list .list_right .list_right_con ul li a {
	display: block;
	width: 688px;
	text-decoration: none;
	color: #333;
	padding-left: 20px
}
.box_list .list_right .list_right_con ul li a:hover {
	color: #f60
}
.box_list .list_right .list_right_con ul li a span.news_t {
	float: left;
	display: block;
	width: 500px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.box_list .list_right .list_right_con ul li a em {
	font-style: normal;
	float: right;
	margin-right: 30px
}
.box_list .list_right .list_right_con ul li a span.gs_text {
	float: left;
	display: block;
	width: 250px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.box_list .list_right .list_right_con ul li a span.job_text {
	float: left;
	display: block;
	width: 250px;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis
}
.box_list .list_right .list_right_con ul li a span.job_text i {
	font-style: normal;
	font-size: 14px
}
.box_list .list_right .list_right_con ul li a span.job_text i.color1 {
	color: red
}
.box_list .list_right .list_right_con ul li a span.job_text i.color2 {
	color: #f60
}
.box_list .list_right .list_right_con h2 {
	font-size: 18px;
	color: #333;
	text-align: center;
	padding-top: 20px
}
.box_list .list_right .list_right_con em.fbtime {
	display: block;
	width: 688px;
	color: #666;
	font-size: 12px;
	text-align: center;
	line-height: 36px;
	font-style: normal
}
.box_list .list_right .list_right_con span.dl {
	display: block;
	width: 688px;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc
}
.box_list .list_right .list_right_con span.dl p {
	line-height: 32px;
	font-size: 14px;
	color: #333;
}
.box_list .list_right .list_right_con .download{
	width:98%;
	text-align:center}
.box_list .list_right .list_right_con .download a.d_btn {
	padding:5px 8px;
	background: #0077bf;
	-webkit-border-radius: 6px;
	-o-border-radius: 6px;
	-moz-border-radius: 6px;
	-ms-border-radius: 6px;
	border-radius: 6px;
	color: #fff;
	text-align: center;
	text-decoration: none;
	font-size:13px
}
.box_list .list_right .list_right_con .download a.d_btn:hover {
	text-decoration: underline
}
.box_list .list_right .list_right_con .download a.d_text {
	font-size: 14px;
	color: #0077bf;
	line-height: 36px
}
#pageGro {
	width: 400px;
	height: 25px;
	margin: 0 auto;
	margin-bottom: 10px
}
#pageGro div, #pageGro div ul li {
	font-size: 12px;
	color: #666;
	line-height: 23px;
	float: left;
	margin-left: 5px
}
#pageGro div ul li {
	width: 22px;
	text-align: center;
	border: 1px solid #666;
	cursor: pointer
}
#pageGro div ul li.on {
	color: #fff;
	background: #3c90d9;
	border: 1px solid #3c90d9
}
#pageGro .pageUp, #pageGro .pageDown {
	width: 63px;
	border: 1px solid #666;
	cursor: pointer
}
#pageGro .pageUp {
	text-indent: 23px;
	background: url(http://www.jycyy.com/jscss/pageUp.png) 5px 7px no-repeat
}
#pageGro .pageDown {
	text-indent: 5px;
	background: url(http://www.jycyy.com/jscss/pageDown.png) 46px 6px no-repeat
}

/*
     FILE ARCHIVED ON 00:45:53 Oct 31, 2018 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 14:03:46 Sep 28, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.142
  exclusion.robots: 0.056
  exclusion.robots.policy: 0.032
  esindex: 0.021
  cdx.remote: 64.289
  LoadShardBlock: 73.14 (3)
  PetaboxLoader3.datanode: 133.522 (5)
  load_resource: 412.621 (2)
  PetaboxLoader3.resolve: 246.395 (2)
*/